/*
 * Globals
 */

/* Links */
/*a,
a:focus,
a:hover {
  color: #fff;
}
*/
/* Custom default button */
.btn-default,
.btn-default:hover,
.btn-default:focus {
    color: #333;
    text-shadow: none; /* Prevent inheritence from `body` */
    background-color: #fff;
    border: 1px solid #fff;
}
.signupText {
    text-align: left;
    font-size: 18px;
    margin-bottom: 0px;
    margin-top: 10px;
}

@media all and (max-width: 992px) and (min-width: 320px) {
    .site-wrapper {
        margin-top: 50px !important;
    }
}
md-dialog md-dialog-content {
    overflow-x: hidden;
}
.md-dialog-container{z-index:999999;}
.mddialog_header {    line-height: 19px;}
.mddialog_header{ float:left; width:100%; background:#006599;    line-height: 50px;}
.mddialog_header_title{float:left;  font-size:17px; font-weight:700; color:#fff; padding-left:20px;}
.mddialog_header_close{float: right;       color: #fff;    text-align: right;}

.mddialog_header_close.md-icon { color:#FFF; border:#fff solid 1px;}




body {
    font-family: 'Titillium Web', sans-serif;
}

.h3_span {
    color: #fff;
    position: absolute;
    top: 40px;
    left: 40%;
    font-weight: bold;
    z-index: 999;
}

/*
 * Base structure
 */
#color-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(00,00,00,.5);
}

body {
    height: 100%;
    width: 100%;
    background: url('../img/url.jpg') no-repeat scroll 0 0 / cover ;
    background-repeat:no-repeat !important;
    background-color:rgb(80,87,95);
    background-position:center center;
    background-size:cover;
    -webkit-box-shadow: inset 0 0 100px rgba(0,0,0,.5);
    box-shadow: inset 0 0 100px rgba(0,0,0,.5);
    float: left;
}

.box-wrapper{
    background-color: #555; color:#fff; border-radius: 10px; padding-top:30px; padding-bottom:30px;
}
body {
    color: #fff;
    text-align: center;
    /*  text-shadow: 0 1px 3px rgba(0,0,0,.5);*/
}

/* Extra markup and styles for table-esque vertical and horizontal centering */
.site-wrapper {
    display: table;
    width: 55% ;
}
.site-wrapper-inner {
    display: table-cell;
    vertical-align: top;
}
.cover-container {
    margin-right: auto;
    margin-left: auto;
}

/* Padding for spacing */
.inner {
    padding: 10px;
    padding-right:100px;
    padding-left:100px;
}

/*
 * Header
 */

.masthead-brand {
    margin-top: 0px;
    margin-bottom: 0px;
}

.masthead-nav > li {
    display: inline-block;
}

.masthead-nav > li + li {
    margin-left: 20px;
}

.masthead-nav > li > a {
    padding-right: 0;
    padding-left: 0;
    font-size: 16px;
    font-weight: bold;
    color: #fff; /* IE8 proofing */
    color: rgba(255,255,255,.75);
    border-bottom: 2px solid transparent;
}

.masthead-nav > li > a:hover,
.masthead-nav > li > a:focus {
    background-color: transparent;
    border-bottom-color: #a9a9a9;
    border-bottom-color: rgba(255,255,255,.25);
}
.masthead-nav > .active > a,
.masthead-nav > .active > a:hover,
.masthead-nav > .active > a:focus {
    color: #fff;
    border-bottom-color: #fff;
}

@media (min-width: 768px) {
    .masthead-brand {
        float: left;
    }
    .masthead-nav {
        float: right;
    }
}

@media all and (max-width: 992px) and (min-width: 320px){
    .site-wrapper {
        display: table;
        width: 100% !important;

    }
}

/*
 * Cover
 */

.cover {
    padding: 0 20px;
}
.cover .btn-lg {
    padding: 10px 20px;
    font-weight: bold;
}


/*
 * Footer
 */

.mastfoot {
    color: #999; /* IE8 proofing */
    color: rgba(255,255,255,.5);
    z-index:1;
}


/*
 * Affix and center
 */

@media (min-width: 768px) {
    /* Pull out the header and footer */
    .masthead {
        position: fixed;
        top: 0;
    }
    .mastfoot {
        position: fixed;
        bottom: 0;
    }
    /* Start the vertical centering */
    .site-wrapper-inner {
        vertical-align: middle;
    }
    /* Handle the widths */
    .masthead,
    .mastfoot,
    .cover-container {
        width: 100%; /* Must be percentage or pixels for horizontal alignment */
    }

}

@media (min-width: 992px) {
    .masthead,
    .cover-container {
        width: 700px;
    }
}
.trip_mid_section_box {
    border: 1px solid #ccc;
    box-shadow: 0 3px 8px #ccc;
    margin-top: 16px;
    padding: 17px 0 11px 10px;
}
.btnMargin{
    margin-right:20px;
}
.colmargin{
    margin-top:14px !important;
}

.wrraper {
    background: #505051 !important;
    padding: 10px;
    margin-bottom: 20px;
}

.table-wrapper{
    overflow: auto;
}

.one_box{ padding:0px 30px; margin-bottom: 10px;}
.one_box_inner{
    padding: 15px 20px;width: 100%;display: inline-block;
    background: #fdede6; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#ffe7dd, #fdede6); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#ffe7dd, #fdede6); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#ffe7dd, #fdede6); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#ffe7dd, #fdede6); /* Standard syntax */
    box-shadow: 0px 3px 5px #9f9f9f;
    min-height: 306px;
}

.fullwidth70{ float:left; width:67%;}
.fullwidth30{float:left; width:33%;}
.icon_red_a{ background: #fa4343;}
.name_dertail{
    font-size: 15px;
    color: #fff;
    float: left;
    line-height: 40px;
    padding-left: 137px;     
    overflow: hidden;
    height: 45px;
}
.name_dertails{   
    font-size: 15px;
    color: #fff;
    float: left;
    line-height: 40px;
    padding-left: 11px;     overflow: hidden;
    height: 45px;
}
.margintop20px{ margin-top:20px;}
.halfwidth {    float: left;    width: 100%;}
.fullwidth{ float:left; width:100%;}
.margintop10px{ margin-top:10px;}











